//警情趋势
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
export function getJqqs(params){
    return request({
        url:api + '/tbJq/getJqBy24h',
        method: "GET",
        params
    })
}